<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Tabular Data Widget JDBC adapter</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-widget-jdbc-source</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Tabular Data Widget JDBC adapter</Description>
				<Name>tabular-data-widget-jdbc-source</Name>
				<Version>1.0.0-4.12.1-125992</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-widget-jdbc-source</artifactId>
					<version>1.0.0-4.12.1-125992</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-widget-jdbc-source-1.0.0-4.12.1-125992.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


